/*
--- Color Guide
Crimson     : #Ff1726   Normal Red
Torch Red   : #Fc3240   Bright Red
Mine Shaft  : #292929   Dark Gray
Squirrel    : #908679   Dull Goldish Gray
Tundora     : #4D4D4D   Normal Gray
Dusty Gray  : #999999   Light Gray
Seashell    : #c23030   Dull Red
*/

/* ------------- Profile Page Styling ------------- */
/*-- Designer: Sanju | Purpose: Profile Page Design | Dated: Nov 30, 2017 --*/

body.page-template-my_profile_template {
    background: #f2f2f2;
}
/* profile page css */
.profile-content-area{ background:#fff; padding:59px 80px 70px 80px; margin:40px 0; border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; border:1px solid #e5e5e5; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;}
.profile-tab-heading{font-size:12px; font-weight:600; letter-spacing:1px; text-transform: uppercase; color:#808080; font-family: 'futura_bk_btbook'; margin-bottom:43px; line-height:9px;}

/* Plan tab css */
.profile-content-area ul.tabs{ margin: 0px; padding: 0px; list-style: none; border-bottom:1px solid #e5e5e5; text-align:center; }
.profile-content-area ul.tabs li{ background: none; color: #808080; display: inline-block; padding: 0 0 20px 0; cursor: pointer; font-size:13px; text-transform: uppercase; width:88px; line-height: 10px; letter-spacing: 1px; }
.profile-content-area ul.tabs li + li{ margin-left:10%;}
.profile-content-area ul.tabs li.current{ background: #fff; color: #Ff1726; position:relative; }
.profile-content-area ul.tabs li.current:before{ content:""; border-bottom:2px solid #ff1726; width:88px; height:3px; position:absolute; left:0; bottom:-1px;}
.profile-content-area .tab-content{ display: none; background: #fff; padding:48px 0 0 0; float: left; width: 100%; }
.profile-content-area .tab-content.current{ display: inherit; }

.width-742{width:742px;margin:0 auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;}
.your-plan, .your-plan-silver, .your-plan-gold, .your-plan-platinum {width:100%; float:left; padding:40px 0; /*margin-bottom:65px;*/}
.your-plan{ background:#f7ede0;}
.your-plan > h1, .your-plan-silver > h1, .your-plan-gold > h1,.your-plan-platinum > h1{ font-size:12px; line-height:10px; text-align:center;}
.your-plan > h1{ color:#808080;}
.your-plan-silver > h1, .your-plan-gold > h1,.your-plan-platinum > h1{color:#808080;}
.your-plan > h2, .your-plan-silver > h2, .your-plan-gold > h2,.your-plan-platinum > h2 {font-size:32px; line-height:25px; font-family: 'futura_bk_btbook'; text-align:center; margin-bottom:50px;}
.your-plan > h2{color:#292929;}
.your-plan-silver > h2, .your-plan-gold > h2,.your-plan-platinum > h2{color:#292929;}
.cancel-plan, .upgrade-plan-btn, .payment-billig-address, .plan-payment-billig-name, .plan-payment-billig-card, .invoice-history-content{ width:100%; float:left;}
.my-plan-left{ width:33.3%; float:left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;}
.my-plan-left + .my-plan-left{ width:33.3%; float:left; border-width:0 0 0 1px; border-style:solid; border-color:rgba(204, 204, 204, 0.50);  padding-left:28px; min-height:53px;}
.my-plan-left > h3{color:#808080; font-size:12px; line-height:8px; margin-bottom:15px;}
.my-plan-left > h3, .your-plan-silver > h3, .your-plan-gold > h3,.your-plan-platinum > h3{font-size:12px; line-height:8px; margin-bottom:15px;}
.my-plan-left > h3{color:#808080;font-weight:500; font-family:'futura_md_btmedium';}
/* .your-plan-silver .my-plan-left > h3, .your-plan-gold .my-plan-left > h3, .your-plan-platinum .my-plan-left > h3, .your-plan-silver .my-plan-left > p, .your-plan-gold .my-plan-left > p, .your-plan-platinum .my-plan-left > p{color:#808080;} */

.my-plan-left .cancel-plan{padding-top:0;}
.my-plan-left .cancel-plan .renewal-switch{width: 100%;float:left;margin-left:7px;}
.my-plan-left .cancel-plan .renew-content-right{width: 100%;}
.my-plan-left .cancel-plan .auto-renewal-header{line-height:8px; margin-bottom:15px;}

.my-plan-left > p{color:#292929; font-size:14px; line-height:11px; margin-bottom:0; font-family: 'futura_bk_btbook';}
.renewal-switch > p{color:#292929; font-size:14px; line-height:11px; margin-bottom:0; font-family: 'futura_bk_btbook';}

.my-plan-validity{ width:55%; text-align:center; margin:0 auto;}
.cancel-plan, .upgrade-plan-btn{text-align:center;}
.upgrade-plan-btn{text-align:center; padding-top:45px;}
.upgrade-plan-btn .btn, .upgrade-plan-btn a{min-width:142px;}
.upgrade-plan-btn a{display:inline-block; padding: 0; line-height: 42px;}
.cancel-plan{font-size:13px; line-height:8px; padding-top:20px;}
.cancel-plan a{text-decoration:underline; color:#4d4d4d;}
/* .plan-payment-billig-left{ width:47%; float:left;  padding-right:85px;} old style */
.plan-payment-billig-left{ width:100%; float:left; text-align:center; border-width:1px 1px 0 1px; border-style:solid; border-color:#e5e5e5; padding: 65px 0 42px 0;}
.plan-payment-billig-left .plan-card-icon{float:none; padding-top:6px;}
.plan-payment-billig-left .plan-card-icon:before {top:-1px}

.plan-payment-billig-left + .plan-payment-billig-left{ width:53%; border-left:1px solid #e5e5e5; padding-left:85px;  padding-right:0;}
.plan-payment-billig-left > h6{ color:#808080; font-size:12px; text-transform:uppercase; line-height:8px; margin-bottom:0;  padding-bottom:25px; }
.plan-payment-billig-left{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;}
.plan-payment-billig-name{font-size:22px; line-height:16px;}
.plan-payment-billig-card{ padding-top:20px; position:relative;}
.payment-billig-address p{ font-size:13px; line-height:19px; margin-bottom:0;}
.plan-payment-billig{ /* width:529px; */ margin:0 auto;}
.invoice-history-content > h1{color:#808080; font-size:12px; text-transform:uppercase; text-align:center;}
.invoice-history-content{ padding-top:28px; line-height:9px;}
.invoice-history-content > h1{line-height:9px; margin-bottom:28px;}
.invoice-history-content ul{margin:0; padding:0; width:100%; text-align:center; float:left; margin-bottom: 10px;}
.invoice-history-content ul:last-child{margin-bottom: 0;}
.invoice-history-content ul li{list-style:none; display:inline-block; float: left; font-size:12px; width:25%; color:#292929; box-sizing:content-box; -webkit-box-sizing: content-box; -ms-box-sizing: content-box;}
.invoice-history-content ul li a{ font-size:14px; color:#ff1726;}
/* .invoice-history-content ul li+li{margin-left:70px;} */
.invoice-history-content{/*margin-top:42px;*/ padding:48px 0 38px 0; border-width:1px; border-style:solid; border-color:#e5e5e5;}
.edit-credit-card{width:14px; height:14px; position:absolute;  background-position: -90px -46px; background-image: url("../../images/younique-sprite.png"); margin:0; right: 40px; top: 20px; cursor:pointer;}

/*---*/
/* Profile tab */
.width-475{width:475px; margin:0 auto; /*-webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;*/}
.width-549{width:549px; margin:0 auto; /*-webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;*/}
.col-profile{float:left; width:47%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;}
.col-profile + .col-profile {float:right;}
.container-row + .container-row{ margin-top:28px;}
.col-profile .input-label, .col-profile-100 .input-label{padding-bottom:11px;}
.margin-top-28{ margin-top:28px;}

.width-475 .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-4 input,
.width-475 .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-4 input[type="text"],
.width-475 .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-4 input[type="tel"] {padding-left: 92px !important;}
input[type="submit"].delete-account-link, input[type="reset"].delete-account-link, input[type="submit"].update-profile-btn, input[type="submit"].cancel-plan-btn{ text-transform:none; outline:none; letter-spacing: 0; text-transform: none; margin:0; }
input[type="submit"].update-profile-btn{ font-weight:500; font-size:15px; font-family: 'futura_md_btmedium';}
.delete-account-link, input[type="submit"].delete-account-link, input[type="reset"].delete-account-link, input[type="submit"].cancel-plan-btn, .shipping-address-actions a{font-size:13px; background-color:transparent; font-weight:400; padding: 10px 0; outline: none; border: none;}
.delete-account-link, input[type="submit"].delete-account-link, input[type="reset"].delete-account-link, .shipping-address-actions a{ color:#ff1726; float:right; cursor: pointer;}
input[type="submit"].pdf-download-link { padding: 0px; margin: 0px; line-height: normal; vertical-align: bottom; height: auto; font-size: 12px; color: #ff1726; cursor: pointer; font-weight: normal; font-family: inherit; background: #fff; }
input[type="submit"].cancel-plan-btn{color:#4d4d4d; text-decoration:underline; padding:0; height:auto; line-height: 13px;}
.padding-top-59{padding-top:59px !important;}
.plan-card-icon{padding:0 0 0 50px; width:100%; float:left; position:relative;}
.plan-card-icon:before, .plan-card-icon.visa:before{content:""; width: 44px; height: 28px; position:absolute; background-image: url("../../images/younique-sprite.png"); background-position: -36px -2px; left: 0; top: 2px;}
.plan-card-icon.mastercard:before{background-position: -79px -2px; left: 0; top: 2px;}
.plan-card-icon.discover:before{background-position: -123px -2px; left: 0; top: 2px;}
.plan-card-icon.amex:before{background-position: -167px -2px; left: 0; top: 2px;}
.plan-card-icon.jcb:before{background-position: -167px -2px; left: 0; top: 2px;}
.select-input-style p{ margin:0;}
.select-input-style #address_state_field  label{display:none;}
.margin-top-18{margin-top:18px;}
input[type="reset"].delete-account-link{float:none !important;}
.gdlr-button, input[type="button"], input[type="submit"]{text-transform: none !important;}
.pull-left{float:left;}
.multiple-action-btns .btn{margin:0;}
.multiple-action-btns .btn + .btn{ margin-left:15px;}
.address_item{border:1px solid #e5e5e5; padding:19px 20px 20px;-webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;}
.address_item:hover{border-color:#ff1726;}
.default-address{background:#4d4d4d; float:left; font-size:9px; line-height:7px; font-family: 'futura_md_btmedium'; text-transform: uppercase; font-weight:500; padding:7px 14px; border-radius: 2px; color: #fff; margin-bottom:28px;}
.address-person-name{color:#292929; margin-bottom:16px; font-size:16px; line-height:13px;}
.address-full{color:#4d4d4d; font-size:13px; line-height:10px; margin-bottom:0;}
.address-full + .address-full{margin-top:5px;}
.address_item .shipping-address-actions a, .address_item .shipping-address-actions input[type="submit"].delete-account-link { float:left; padding:0; height: auto; line-height:11px; margin-right: 25px; }
.add-address-container-row #address_form .default-address-checkbox { font-size: 14px; color: #333333; margin-top: 10px; }
.shipping-address-actions input[type="submit"].delete-account-link{ float: left; margin-left: 56px; }
.shipping-address-actions{ padding-top: 28px; }
.address_item + .address_item{margin-top:15px;}
.add-address-btn, .add-address-btn:hover, .add-address-btn:visited, .multiple-shipping-addresses a, .multiple-shipping-addresses a:hover, .multiple-shipping-addresses a:visited{ padding:20px 20px 20px 40px; background-color:#f7f7f7; color: #ff1726; line-height: 13px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box; border:1px solid #e5e5e5;}
.form-padding-20{padding:20px; border:1px solid #e5e5e5; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;}
.add-address-container-row {  margin-bottom:28px; }
.your-plan-silver{background-color: rgba(178, 178, 178, 0.10);}
.your-plan-gold {background-color: rgba(199, 166, 0, 0.10);}
.your-plan-platinum {background-color: rgba(255, 23, 38, 0.10);}

.cancel-plan .renew-content-right{ width:158px; margin:0 auto;}
.cancel-plan .auto-renewal-header{ float:left; width:90px;  font-size:12px; font-weight:500; float:left; white-space: nowrap; line-height: 31px;}
.cancel-plan .renewal-switch{ float:right; width:60px;}
.your-plan-silver .cancel-plan .auto-renewal-header, .your-plan-platinum .cancel-plan .auto-renewal-header , .your-plan-gold .cancel-plan .auto-renewal-header {color:#808080;}
.16-medium{font-weight:500 !important; font-size:16px !important; font-family: 'futura_md_btmedium';}
.current-plan-text{font-weight:500; font-size:10px; font-family: 'futura_md_btmedium'; margin:0; text-transform: uppercase;color:#808080;}
.platinum-package .current-plan-icon, .silver-package .current-plan-icon, .gold-package .current-plan-icon{margin:0; position:relative; height:30px; width:100%; float:left;-webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;}
.platinum-package .current-plan-icon:before{content:""; position:absolute; top:-8px; left:50%; background-image: url("../../images/younique-sprite.png"); background-repeat: no-repeat; width:30px; height:30px; background-position: -223px -52px; margin-left: -13px;}
.silver-package .current-plan-icon:before{content:""; position:absolute; top:-8px; left:50%; background-image: url("../../images/younique-sprite.png"); background-repeat: no-repeat; width:30px; height:30px; background-position: -293px -52px; margin-left: -13px;}
.gold-package .current-plan-icon:before{content:""; position:absolute; top:-8px; left:50%; background-image: url("../../images/younique-sprite.png"); background-repeat: no-repeat; width:30px; height:30px; background-position: -258px -52px; margin-left: -13px;}

#address_form {
    display: none;
}

@media(max-width:991px) {
    .profile-content-area{ margin:20px 0;}
    .width-742, .profile-content-area ul.tabs li, .profile-content-area ul, .profile-content-area ul.tabs li.current:before, .plan-payment-billig, .plan-payment-billig-left, .plan-payment-billig-left + .plan-payment-billig-left, .invoice-history-content, .width-475, .col-profile, .width-549, .multiple-action-btns .btn, .update-profile-btn{width:100%;}
    .profile-content-area{padding:20px;}
    .profile-content-area ul.tabs li{float:left; width:25%; white-space:nowrap; overflow:hidden; text-overflow: ellipsis; display:block;line-height: 15px;}
    .profile-content-area ul.tabs li + li{ margin-left:0;}
    .profile-content-area ul.tabs{/*border-bottom:none;*/ float:left;}
    .profile-content-area ul.tabs, .invoice-history-content ul, .invoice-history-content > h1{text-align:center;}
    .profile-content-area ul.tabs li.current:before{bottom:0;}
    .plan-payment-billig-left + .plan-payment-billig-left{padding-left:0; padding-top:20px; margin-top:20px; border-top: 1px solid #e5e5e5; border-left: 1px solid transparent;}
    .plan-payment-billig-left{padding-right: 0;}
    .invoice-history-content ul li+li{margin-left:0; margin:15px 0 0 0}
    .cancel-plan .auto-renewal-header{padding-top:0;}
    .col-profile + .col-profile{ margin-top:28px;}
    input[type="submit"].delete-account-link, input[type="reset"].delete-account-link, .shipping-address-actions a{float:left;}
    .responsive-button-alignment .col-profile + .col-profile{ margin-top:10px;}
    .multiple-action-btns .btn + .btn{ width:100%; float:left; margin-left:0; margin-top:10px;}
    .address-full{line-height:normal;}
    .shipping-address-actions{padding-top: 25px;}
    .shipping-address-actions input[type="submit"].delete-account-link{ float:left; margin-left:25px;}
    .profile-content-area .tab-content{padding:15px 0 0 0;}
    .padding-top-59{padding-top:15px !important;}
    .profile-tab-heading{ margin-bottom: 20px;}
    input[type="submit"].delete-account-link, input[type="reset"].delete-account-link{ width:100%;}
    .your-plan, .your-plan-silver, .your-plan-gold, .your-plan-platinum{margin-bottom:0;}
    .plan-payment-billig { float:left; }
    .col-profile a.delete-account-link{ float:left; width:100%; text-align:center;}
}

/* dialog-content style */
.dialog-content{ width:100%; height:100%; position:fixed; background-color:rgba(0, 0, 0, 0.80); z-index:999999; left:0; top:0; display:none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;}
.dialog-header{ background:#ff1726; color:#fff; position:relative; width:100%; float:left; padding:14px 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;}
.dialog-header > h1{ color:#fff; font-size:20px; font-weight:500; text-align:left; font-family: 'futura_md_btmedium';  line-height:normal; margin-bottom:0;}
.dialog-content-position{ background:#fff; width:715px; margin:0 auto; margin-top:10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;}
.dialog-body{width:100%; float:left; color:#333;  background:#fff; padding:15px 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;}
.dialog-sub-heading{font-size:17px; line-height:22px; margin-bottom:0; text-align:center; font-family: 'futura_bk_btbook';}
.why-you-are-leaving{color:#808080; font-size:12px; text-align:center;}
.dialog-footer{ width:100%; float:left; background-color:rgba(145, 135, 122, 0.05); border-top:1px solid #e5e5e5; padding:10px 20px;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;}
.shipping-address-actions input[type="submit"].delete-account-link{ float:left; margin-left:0px;}
.fluid-white-bg{background:#fff; width:100%; float:left;}
.text-center{text-align:center;}
/* .btn{min-width:160px;} */
.btn-default{ background-color:#fff; border:1px solid #292929; border-radius: 2px;}
.dialog-footer  .btn{ margin-left:12px;}
.dialog-footer  .btn, .dialog-footer a{ width:90px;}
.woocommerce-checkout .dialog-footer a.dialog-cancel {
    display: inline-block;
    height: auto;
    padding: 6px 0;
}

.reason-content{ width:475px; margin:15px auto 0!important;}
ul.reason-content{ margin:0; padding:0;}
ul.reason-content li{ list-style:none; float:left; width:100%;}
ul.reason-content li+li{margin-top:15px;}
.reason-option label{ font-size:15px; color:#292929 !important;}
.reason-option [type="radio"]:checked + label,  .reason-option [type="radio"]:not(:checked) + label{padding-left:34px;}
/* .reason-option [type="radio"]:checked + label:before,  .reason-option [type="radio"]:not(:checked) + label:before {border-color:#b2b2b2;} */
.other-reason-textarea{width:100%; padding-left:34px; float:left; padding-top:8px;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;}
.other-reason-textarea textarea{ width:100%; float:left; height:93px;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box; resize:none; overflow:auto;}
.dialog-close{ width:16px; height:16px; position:absolute; right:20px; top:20px; cursor:pointer;}
.d-close-btn{width:16px; height:16px;position:relative;}
.d-close-btn:before{content:""; background-image: url("../../images/younique-sprite.png"); background-repeat: no-repeat; background-position: -306px -7px;width:16px; height:16px; position:absolute;}
@media(max-width:991px){
    .dialog-header, .dialog-body{padding:15px;}
    .reason-content, .dialog-content-position{ width:100%;}
    .dialog-content-position{margin-top:0;}
    /* .dialog-content{background:#fff;} */
    .dialog-footer{ /*position:fixed;*/ left:0; bottom:0;}
    .dialog-body{overflow:auto;}
    #deactivate-subscription-dialog, #profile-help-dialog { -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;}
    #profile-help-dialog {padding-top:25%;}
    #profile-help-dialog .dialog-content-position{ width:450px; /*height:398px;*/ margin:0 auto;}
    .my-plan-validity{width:60%;}
    /* .invoice-history-content ul li{width:33.3%; float:left;} */
	.invoice-history-content ul li + li{margin-top:0;}
	#Address .multiple-action-btns input[type="submit"], #Address .multiple-action-btns input[type="reset"]{ width:150px;}
	#Address .multiple-action-btns input[type="reset"]{ margin-top:0;}
}

@media(max-width:760px){
    body .profile-plan-validity, body .profile-plan-renew-date, body .profile-plan-renew-auto, .my-plan-left .cancel-plan .auto-renewal-header{width:100% !important; padding:0;}
    .my-plan-left .cancel-plan .renewal-switch{margin:0 auto; width:78px; float:none;}
    .profile-plan-renew-date, .profile-plan-renew-auto{padding-top:28px !important; padding-left:0 !important; border-left:1px solid transparent !important;}
}

@media(max-width:412px){
    .responsive-hide{ display:none;}
}

@media(max-width:490px){
	.profile-multiple-pdf {width: 100% !important; margin: 0 !important;}
	#custom_shipping_address_form .default-address-checkbox{float:left;}
}

.dialog-content{ overflow: auto;  padding-top:2%; padding-bottom:2%;}
#deactivate-subscription-dialog .dialog-content-position{width:550px; height:auto; margin-top:2%; margin-bottom:2%;}
a.btn-default{color:#292929;}
.on-off-switch-text-on{color:#292929; font-size:11px; font-weight:500; font-family: 'futura_md_btmedium';}
.track-on-gradient, .track-off-gradient{display:none;}
.on-off-switch-thumb-on {background:#009933}
.on-off-switch-thumb-shadow{border-color:#fff; border-width:2px;}
.on-off-switch-text-off, .on-off-switch-track-off{background:#fff !important;}
#profile-help-dialog .dialog-header > h1{margin-bottom:0; font-size:23px;}
#profile-help-dialog .dialog-body textarea{ resize:none; overflow:auto; width:100%; float:left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;}
#profile-help-dialog .dialog-close{top: 24px;}
#profile-help-dialog .dialog-header{padding:15px 20px;}
#profile-help-dialog .dialog-body p{font-size: 17px; color: #292929 !important; line-height:14px;}
.profile-plan-validity{width: 23.0% !important; padding-right:28px;}
.profile-plan-renew-date{width: 44.7% !important;  padding-right:28px;}
.profile-plan-renew-auto{width: 23.3% !important;}
input[type="text"]:disabled{background-color:rgba(229, 229, 229, 0.20); border-color:#e5e5e5; color:#999999;}
.intl-tel-input .profile-input{padding-left: 52px !important;}
.training-page .gdlr-item.gdlr-main-content{margin-bottom:40px;}
.add-address-btn{font-size:14px; position:relative;}
.add-address-btn:before, .multiple-shipping-addresses a:before{ position:absolute; content:""; left:23px; top:21px; width:10px; height:10px;  background-image: url("../../images/younique-sprite.png"); background-repeat: no-repeat; background-position:-376px -10px;}
.packages-subscribe-button .younique-primary-btn{float:left; width:100%;}

#content-section-1 #about-section .container{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;  background: #ffffff; padding: 20px 20px;  font-size: 13px; border-radius: 3px; border: 1px solid #e6e6e6;}
#content-section-1 #about-section{background: #f5f5f5 !important;}
#about-section a, #about-section a:hover, #about-section a:visited{color: #ec1a26;}
#content-section-1 .section-container, #content-section-1 .gdlr-item-start-content, #content-section-1 .gdlr-parallax-wrapper, #content-section-1 .gdlr-color-wrapper{ padding-top:40px;}
#content-section-1 #about-section h3{font-size: 25px; margin-top: 15px; margin-bottom: 18px;}
#content-section-1 #about-section .gdlr-item{ margin-bottom:0;}
.multiple-shipping-addresses { position:relative; /*margin-bottom:10px;*/ width:100%; float:left;}
.multiple-shipping-addresses a{ width:100%; margin-bottom:15px; font-size: 16px;}
.multiple-shipping-addresses .address-full{ padding-left:27px;}
.multiple-shipping-addresses .address-person-name{ margin-bottom:11px;}
#custom_shipping_address_form .col-profile-100{ width:100%; float:left;}
.margin-top-10{margin-top:10px;}
.col-profile .my-address-country{ margin-bottom:0 !important;}
#custom_shipping_address_form .add-address-container-row{ margin-bottom:0;}
#ship-to-different-address span{float: left; font-size: 18px}
.single-post #search-2{margin-bottom:0;}
.single-post .blog-content-wrapper .gdlr-blog-content, .single-post .blog-content-wrapper .gdlr-blog-content p{ margin-bottom:0;}
.single-post .gdlr-single-blog-tag{margin-bottom: 20px;}
.single-post .comment-respond .form-submit > input[type="submit"]{font-size:13px !important; padding: 0 20px !important;}
.single-post .search-text input[type="text"]{border-color:#b2b2b2 !important; background-color:#fff !important;}
.woocommerce form .form-row .select2-container {
    width: 100% !important;
    line-height: 2em;
}

/* breadcrum-wrapper style css */
.breadcrum-wrapper, .breadcrum-wrapper ul{width:100%; float:left; padding-bottom:24px;}
.breadcrum-wrapper ul{margin:0; padding:0; padding-bottom:24px;}
.breadcrum-wrapper ul li{display:inline-block; font-size:13px; color:#808080;}
.breadcrum-wrapper ul li + li:before{content:""; background-image:url(../../images/younique-sprite.png); display:inline-block; background-repeat:no-repeat; width:15px; height:15px; background-position:-90px -101px;}
#shipping-address-dialog .add-address-container-row .container-row{padding-bottom:0;}
#shipping-address-dialog .add-address-container-row .container-row p { margin:0; padding:0;}
#shipping-address-dialog .form-group{ margin-top:15px;}
#shipping-address-dialog .container-row .form-group{ margin-top:0 !important;}
#shipping-address-dialog .form-padding-20{ padding-top:2px !important;}
/* #shipping-address-dialog .col-profile + .col-profile{ margin-top:15px;} */
.profile-multiple-pdf{ width:90%; margin:0 5%; float:left; min-height:auto; max-height:200px; overflow-y: auto; overflow-x: hidden; padding-top: 3px;}
.shipping-address-actions .delete-account-link{ width: auto !important;}
.dialog-content-position .dialog-footer .btn{ padding: 7px 10px !important; height:36px; box-sizing: border-box; -webkit-box-sizing: border-box; line-height: normal; -ms-box-sizing: border-box; }
#deactivate-subscription-dialog .dialog-header{ padding-right: 30px !important;}

.reason-option [type="radio"]:checked + label:before, .reason-option [type="radio"]:not(:checked) + label:before{width: 15px; height: 15px; border: 1px solid #Ff1726;}
.reason-option [type="radio"]:checked + label:after, .reason-option [type="radio"]:not(:checked) + label:after{    width: 11px; height: 11px; top: 2px; left: 2px;}
.reason-option [type="radio"]:checked + label, .reason-option [type="radio"]:not(:checked) + label{line-height: 16px;}
#Password .container-row + .container-row{margin-top: 22px !important;}
#Password .input-label, #Address .input-label, #Profile .input-label {font-size: 13px !important;}
#Password .col-profile .input-label, #Password .col-profile-100 .input-label, #Profile .col-profile .input-label,  #Profile .col-profile-100 .input-label{padding-bottom: 0;}
#Address .container-row + .container-row {margin-top: 10px;}
.dialog-content-position .dialog-footer .btn{ margin-left:0}
.dialog-content-position .dialog-footer .btn + .btn{ margin-left:13px !important}
#custom_shipping_address_form .default-address-checkbox{float:left;width: 100%; box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box}
#custom_shipping_address_form .form-padding-20 .form-group:last-child{float:left;width: 100%;}
#custom_shipping_address_form .col-profile-100 .container-row .col-profile:first-child{float:left;width: 100%; margin-bottom:15px;}